<!DOCTYPE html>
<html class="page" lang="ru">
<head>
    <meta charset="UTF-8">
    <title>Магазин</title>
    <link rel="shortcut icon" href="../barbershop/img/ico/cut.ico" type="image/x-icon">  
    <link rel="stylesheet" href="../barbershop/css/normalize.css">
    <link rel="stylesheet" href="../barbershop/css/catalog.css">
</head>

<body class="page-body inner-page">
<header class="main-header">
  <nav class="main-navigation container" id="menu">
    <a class="main-header-logo" href="index.html">
      <img src="../barbershop/img/svg/logo-1.svg" width="111" height="24" alt="Логотип барбершопа «Бородинский»">
    </a>
    <ul class="site-navigation" id="menu">
      <li><a href="#about">Информация</a></li>
      <li><a href="#news">Новости</a></li>
      <li><a href="price.html">Прайс-лист</a></li>
      <li class="site-navigation-current"><a href="catalog.html">Магазин</a></li>
      <li><a href="#contact">Контакты</a></li>
    </ul>
    <div class="user-navigation">
      <a class="login-link" href="#">Вход</a>
    </div>
  </nav>
</header>
<main class="page-catalog container">
  <h1 class="page-title">Cредства для ухода</h1>
  <ul class="breadcrumbs">
    <li>
      <a href="index.html">Главная</a>
    </li>
    <li>
      <a href="catalog.html">Магазин</a>
    </li>
    <li class="breadcrumbs-current">Средства для ухода</li>
  </ul>
  <section class="filters">
    <h2 class="visually-hidden">Фильтр товаров</h2>
    <form class="filter" method="get" action="https://echo.htmlacademy.ru">
      <fieldset>
        <legend>Производители:</legend>
        <ul>
          <li class="filter-option filter-checkbox">
            <input class="visually-hidden filter-input-checkbox filter-input" type="checkbox" name="baxter-of-california" id="filter-baxter-of-california" checked>
            <label for="filter-baxter-of-california">Baxter of California</label>
          </li>
          <li class="filter-option filter-checkbox">
            <input class="visually-hidden filter-input-checkbox filter-input" type="checkbox" name="mr-natty" id="filter-mr-natty">
            <label for="filter-mr-natty">Mr Natty</label>
          </li>
          <li class="filter-option filter-checkbox">
            <input class="visually-hidden filter-input-checkbox filter-input" type="checkbox" name="suavecito" id="filter-suavecito" checked>
            <label for="filter-suavecito">Suavecito</label>
          </li>
          <li class="filter-option filter-checkbox">
            <input class="visually-hidden filter-input-checkbox filter-input" type="checkbox" name="malin-goetz" id="filter-malin-goetz">
            <label for="filter-malin-goetz">Malin+Goetz</label>
          </li>
          <li class="filter-option filter-checkbox">
            <input class="visually-hidden filter-input-checkbox filter-input" type="checkbox" name="murrays" id="filter-murrays">
            <label for="filter-murrays">Murray’s</label>
          </li>
          <li class="filter-option filter-checkbox">
            <input class="visually-hidden filter-input-checkbox filter-input" type="checkbox" name="american-crew" id="filter-american-crew" checked>
            <label for="filter-american-crew">American Crew</label>
          </li>
        </ul>
      </fieldset>
      <fieldset>
        <legend>Группы товаров:</legend>
        <ul>
          <li class="filter-option filter-radio">
            <input class="visually-hidden filter-input-radio filter-input" data-filter="data-shaver"  type="radio" name="product-group" value="shaving" id="filter-shave">
            <label for="filter-shave">Бритвенные принадлежности</label>
          </li>
          <li class="filter-option filter-radio">
            <input class="visually-hidden filter-input-radio filter-input" data-filter="data-care"  type="radio" name="product-group" value="hair-care" id="filter-care" checked>
            <label for="filter-care">Средства для ухода</label>
          </li>
          <li class="filter-option filter-radio">
            <input class="visually-hidden filter-input-radio filter-input" data-filter="accessories"  type="radio" name="product-group" value="accessories" id="filter-accessories">
            <label for="filter-accessories">Аксессуары</label>
          </li>
        </ul>
      </fieldset>
      <button type="submit" class="filter-button button">Показать</button>
    </form>
  </section>
  <section class="catalog">
    <h2 class="visually-hidden">Список средств для ухода</h2>
    <ul class="catalog-list">
      
      <li class="catalog-item">
        <a href="product.html">
          <h3>
            <span class="catalog-category">Набор для путешествий</span>
            <span class="catalog-item-title">«Baxter of California»</span>
          </h3>
          <p class="catalog-item-image">
            <img src="../barbershop/img/shop/product-1.png" width="220" height="165" alt="Набор для путешествий «Baxter of California»">
          </p>
        </a>
        <p class="catalog-item-price">
          <b>2 900 ₽</b>
          <button class="button" type="button">Купить</button>
        </p>
      </li>
      
      <li class="catalog-item">
        <a href="product.html">
          <h3>
            <span class="catalog-category">Кондиционер</span>
            <span class="catalog-item-title">«Baxter of California»</span>
          </h3>
          <p class="catalog-item-image">
            <img src="../barbershop/img/shop/product-2.png" width="220" height="165" alt="Увлажняющий кондиционер «Baxter of California»">
          </p>
        </a>
        <p class="catalog-item-price">
          <b>750 ₽</b>
          <button class="button" type="button">Купить</button>
        </p>
      </li>
      <li class="catalog-item">
        <a href="product.html">
          <h3>
            <span class="catalog-category">Гель для волос</span>
            <span class="catalog-item-title">«Suavecito»</span>
          </h3>
          <p class="catalog-item-image">
            <img src="../barbershop/img/shop/product-3.png" width="220" height="165" alt="Гель для волос «Suavecito»">
          </p>
        </a>
        <p class="catalog-item-price">
          <b>290 ₽</b>
          <button class="button" type="button">Купить</button>
        </p>
      </li>
      <li class="catalog-item">
        <a href="product.html">
          <h3>
            <span class="catalog-category">Глина для укладки волос</span>
            <span class="catalog-item-title">«American crew»</span>
          </h3>
          <p class="catalog-item-image">
            <img src="../barbershop/img/shop/product-4.png" width="220" height="165" alt="Глина для укладки волос «American crew»">
          </p>
        </a>
        <p class="catalog-item-price">
          <b>500 ₽</b>
          <button class="button" type="button">Купить</button>
        </p>
      </li>
      <li class="catalog-item">
        <a href="product.html">
          <h3>
            <span class="catalog-category">Гель для волос</span>
            <span class="catalog-item-title">«American crew»</span>
          </h3>
          <p class="catalog-item-image">
            <img src="../barbershop/img/shop/product-5.png" width="220" height="165" alt="Гель для волос «American crew»">
          </p>
        </a>
        <p class="catalog-item-price">
          <b>300 ₽</b>
          <button class="button" type="button">Купить</button>
        </p>
      </li>
      <li class="catalog-item">
        <a href="product.html">
          <h3>
            <span class="catalog-category">Набор для бритья</span>
            <span class="catalog-item-title">«Baxter of California»</span>
          </h3>
          <p class="catalog-item-image">
            <img src="../barbershop/img/shop/product-6.png" width="220" height="165" alt="Набор для бритья «Baxter of California»">
          </p>
        </a>
        <p class="catalog-item-price">
          <b>3 900 ₽</b>
          <button class="button" type="button">Купить</button>
        </p>
      </li>
    </ul>
    <ul class="pagination-list">
      <li class="pagination-item"><a href="#">1</a></li>
      <li class="pagination-item pagination-item-current"><a>2</a></li>
      <li class="pagination-item"><a href="#">3</a></li>
      <li class="pagination-item"><a href="#">4</a></li>
    </ul>
  </section>
</main>
<footer class="page-footer main-footer">
  <div class="container">
    <section class="footer-contacts">
      <h2 class="visually-hidden">Как нас найти</h2>
      <p>
        Барбершоп «Бородинский»<br>
        Адрес: г. Санкт-Петербург, Б. Конюшенная, д. 19/8<br>
        <a href="blank.html">Как нас найти?</a><br>
        Телефон: <a href="tel:+78126660266">+7 (812) 666-02-66</a>
      </p>
    </section>
    <section class="footer-social">
      <h2>Давайте дружить!</h2>
      <ul>
        <li>
          <a class="social-button" href="#">
            <span class="visually-hidden">Вконтакте</span>
            <svg width="27" height="16" viewBox="0 0 128 76">
              <path
                d="M125,5.15c.89-3,0-5.15-4.23-5.15h-14a6,6,0,0,0-6.09,4S93.59,21.31,83.5,32.59c-3.26,3.26-4.74,4.3-6.52,4.3-.89,0-2.18-1-2.18-4V5.15c0-3.56-1-5.15-4-5.15h-22a3.37,3.37,0,0,0-3.56,3.22c0,3.37,5,4.15,5.56,13.64V37.48c0,4.52-.82,5.34-2.6,5.34-4.74,0-16.29-17.43-23.13-37.38C23.72,1.57,22.38,0,18.8,0H4.8C.8,0,0,1.88,0,4c0,3.71,4.75,22.1,22.1,46.42C33.67,67,50,76,64.8,76c8.9,0,10-2,10-5.45V58c0-4,.84-4.8,3.66-4.8,2.08,0,5.64,1,13.94,9C101.9,71.74,103.46,76,108.8,76h14c4,0,6-2,4.85-6s-5.8-9.64-11.81-16.4c-3.27-3.86-8.16-8-9.64-10.09-2.08-2.67-1.49-3.86,0-6.23,0,0,17-24,18.83-32.18Z"
                fill="#fff"
              />
            </svg>
          </a>
        </li>
        <li>
          <a class="social-button" href="#">
            <span class="visually-hidden">Фейсбук</span>
            <svg width="19" height="22" viewBox="0 0 10.15 21.74">
              <path
                d="M3.34 1.12A4.77 4.77 0 0 1 6.53 0h3.61v3.81H7.81a1.07 1.07 0 0 0-1.09.83v2.55h3.42c-.08 1.23-.24 2.45-.41 3.67h-3v10.87H2.21V10.86H0V7.21h2.19V3.66a3.83 3.83 0 0 1 1.15-2.54z"
                fill="#fff"
              />
            </svg>
          </a>
        </li>
        <li>
          <a class="social-button" href="#">
            <span class="visually-hidden">Инстаграм</span>
            <svg width="20" height="20" viewBox="0 0 20 20">
              <path
                d="M18 0H2a2 2 0 0 0-2 2v16a2 2 0 0 0 2 2h16a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2zm-8 6a4 4 0 1 1-4 4 4 4 0 0 1 4-4zM2.5 18a.47.47 0 0 1-.5-.5V9h2.1a3.4 3.4 0 0 0-.1 1 6 6 0 1 0 12 0 3.4 3.4 0 0 0-.1-1H18v8.5a.47.47 0 0 1-.5.5zM18 4.5a.47.47 0 0 1-.5.5h-2a.47.47 0 0 1-.5-.5v-2a.47.47 0 0 1 .5-.5h2a.47.47 0 0 1 .5.5z"
                fill="#fff"
              />
            </svg>
          </a>
        </li>
      </ul>
    </section>
    <p class="footer-copyright">
      <b>Разработано:</b> <a class="button" href="https://vk.com/eugene.semenchin">Eugene</a>
    </p>
  </div>
</footer>

<!-- Start Modal -->

<section class="modal modal-login">
  <h2>Личный кабинет</h2>
  <p class="modal-description">Введите логин и пароль</p>
  <form class="login-form" action= "" method="post">
    <p>
      <label class="visually-hidden" for="login-login">Логин</label>
      <input class="login-icon-user" id="login-login" type="email" name="login" placeholder="email@example.com">
    </p>
    <p>
      <label class="visually-hidden" for="login-password">Пароль</label>
      <input class="login-icon-password" id="login-password" type="password" name="password" placeholder="ХХХХХХХХ">
    </p>
    <p class="login-help">
      <label class="login-checkbox">
        <input class="visually-hidden" type="checkbox" name="remember">
        <span class="checkbox-indicator"></span>
        Запомнить меня
      </label>
      <a class="restore" href="#">Забыл пароль</a>
    </p>
    <button class="button" type="submit">Войти</button>
  </form>
  <button class="modal-close" type="button" aria-label="Закрыть"></button>
</section>

<!-- End Modal -->

<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.1/jquery.min.js"></script>
<script src="scripts/main.js"></script>
</body>
</html>